<!doctype html>
<html>
<head>
  <base href="./">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Koperasi Pekerja Buruh Indonesia (KOPBI) adalah representasi dari sinergi pekerja mandiri Indonesia dari kebersamaan sinergi lewat 6 (enam) Konfederasi Serikat Pekerja/Buruh Indonesia yang didukung dan didorong oleh dunia usaha lewat Kadin Indonesia dan DPN APINDO serta difasilitasi oleh Pemerintah dalam hal ini Kementrian Ketenagakerjaan Republik Indonesia (Kemnaker RI) dibawah langsung Direktorat Jenderal PHI dan JAMSOS, serta didukung oleh kementrian-kementrian terkait.">
  <meta name="google-site-verification" content="YqtIOzArDlRlRiA0OtyY4rPexJBr6T36v4u5PAka_DQ" />
  <link rel="shortcut icon" href="assets/img/brand/icon.png">
	<title>KOPBI SOLUTION</title>
</head>
<body class="app">
</body>
</html>
